.cube {
	font-size: 8px;
	color: #0077FF;
	margin: 0px 3px 0px 3px;
}

.navilink {
	font-size: 12px;
	color: #0077FF;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bolder;
}

.navilink A:LINK { text-decoration:none;color: #0077FF;}
.navilink A:VISITED { text-decoration:none;color: #0077FF;}
.navilink A:HOVER { text-decoration:none;color:  #00FFFF;}

#a2{
	float: left;
	width: 500px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	margin: 0px 0px 0px 7px auto;
	padding: 5px 5px 0px 5px;
	height:320px;
} 

#left_menu{
	width: 145px;
	height: 320px;
    margin: 0px 0px 0px 20px auto;
	border-color: #000000;
} 

.menu{
	font-size: 15px;
	font-weight: bold;
	color:#0033FF;
	line-height: 30px;
	margin-left: 10px;
	margin-top: 10px;
}

.year {
	font-size: 14px;
	color: #FF0000;
	font-weight: bold;
	padding-left: 70px;
	line-height: 30px;
}

.bun {
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	padding-left: 15px;
	padding-top: 1px;
	line-height: 120%;	
}

.bun2 {
	font-size: 13px;
	color: #000000;
	font-weight: bold;
	line-height: 120%;
}

.bun3 {
	font-size: 15px;
	color: #000000;
	font-weight: bold;
	line-height: 120%;
}


body {
    background-color: #CCCCCC;
    scrollbar-face-color:#cccccc; 
    scrollbar-highlight-color: #0066ff; 
    scrollbar-shadow-color: #0066ff; 
    scrollbar-3dlight-color: #cccccc; 
    scrollbar-arrow-color: #0066ff; 
    scrollbar-track-color: #cccccc; 
    scrollbar-darkshadow-color: #cccccc;
    background-color:#ffffff;color:#999999;	
}
